Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ibus-libpinyin
Source: https://github.com/libpinyin/ibus-libpinyin/downloads

Files: *
Copyright: 2012 Peng Huang <shawn.p.huang@gmail.com>
           2012 BYVoid <byvoid1@gmail.com>
           2012 Peng Wu <alexepico@gmail.com>
License: GPL-3.0+

Files: po/ru.po
Copyright: 2012 koterpillar
License: GPL-3.0+

Files: po/fr.po
Copyright: 2012 Jiehong Ma <ma.jiehong@gmail.com>
License: GPL-3.0+

Files: data/libpinyin.appdata.xml
Copyright: 2012 Peng Wu <alexepico@gmail.com>
License: CC0-1.0

Files: debian/*
Copyright: 2012 Asias He <asias@debian.org>
License: GPL-2.0+

License: CC0-1.0
 On Debian systems, the full text of the CC0 1.0 Universal
 License can be found in the file
 `/usr/share/common-licenses/CC0-1.0'.

License: GPL-2.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-3.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
